body { background-color: #FFFFFF !important; }
.logobar { background-color: #FFFFFF !important; }
section.alinea { background-color: #F8F9FA !important; }
.alineas { background-color: #FFFFFF !important; }
.newsletter { background-color: #23A641 !important; }
.newsletter .btn.button-2 { background-color: #3D2B8A !important; }
.newsletter .btn.button-2:hover { background-color: #23A641 !important; }
.collection { background-color: #FFFFFF !important; }
.footy-main { background-color: #F4F4F4 !important; }
.footy-bottom { background-color: #006DA7 !important; }
.navigation { background-color: #006DA7 !important; }
.navigation .nav-link { background-color: #006DA7 !important; }
.columns { background-color: #F8F9FA !important; }
.navigation .nav-link { font-family: Red Hat Display !important; }
.navigation .nav-link { font-weight: 700 !important; }
.navigation .nav-link { color: #FFFFFF !important; }
.navigation ul li .dropdown-menu a.nav-link { color: #FFFFFF !important; }
.navigation .nav-link:hover { color: #101010 !important; }
.container h1 { font-family: Red Hat Display !important; }
.container h1 { font-weight: 600 !important; }
.container h1 { color: #040f20 !important; }
.container .col-lg-7 h2 { font-family: Red Hat Display !important; }
.container .col-lg-7 h2 { font-weight: 500 !important; }
.container .col-lg-7 h2 { color: #208DC7 !important; }
.contact .container .col-xl-9 h2 { font-family: Red Hat Display !important; }
.contact .container .col-xl-9 h2 { font-weight: 500 !important; }
.contact .container .col-xl-9 h2 { color: #208DC7 !important; }
.container .row:not(.newsletter) p { font-family: Red Hat Display !important; }
.container .row:not(.newsletter) p { font-weight: 400 !important; }
.container .row:not(.newsletter) p { color: #444444 !important; }
.container p a { text-decoration:underline; }
.container p a { font-family: Red Hat Display !important; }
.container p a { font-weight: 400 !important; }
.container p a { color: #48BBCA !important; }
.container p a:hover { color: #A732A0 !important; }
footer .footy-main .container p { font-family: Red Hat Display !important; }
footer .footy-main .container p { font-weight: 400 !important; }
footer .footy-main .container p { color: #444444 !important; }
footer .footy-main .container a { font-family: Red Hat Display !important; }
footer .footy-main .container a { font-weight: 400 !important; }
footer .footy-main .container a { color: #555555 !important; }
footer .footy-main .container a:hover { color: #36D5F2 !important; }
header section.toolbar ul li a:not(.toolbar-logo) { font-family: Red Hat Display !important; }
header section.toolbar ul li a:not(.toolbar-logo) { font-weight: 500 !important; }
header section.toolbar ul li a:not(.toolbar-logo) { color: #30618d !important; }
header section.toolbar ul li a:not(.toolbar-logo):hover { color: #208DC7 !important; }
.media h2 { font-family: Red Hat Display !important; }
.media h2 { font-weight: 700 !important; }
.media h2 { color: #FFFFFF !important; }
footer .footy-bottom .container a { font-family: Red Hat Display !important; }
footer .footy-bottom .container a { font-weight: 500 !important; }
footer .footy-bottom .container a { color: #FFFFFF !important; }
footer .footy-bottom .container a:hover { color: #111111 !important; }
